{
  "name": "config_server",
  "version": "1.0.0",
  "description": "",
  "main": "get_project_config.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "child_process": "^1.0.2",
    "express": "^4.16.2",
    "pm2": "^2.7.2"
  }
}
